Dependências para o JSF 2.1. em uma ambiente Java EE5